import Template from './_template';

const JustOneItem = Template.bind({});

JustOneItem.parameters = {
  docs: {
    description: {
      story: `
By default each content block occupies one half-width column on desktop and the
full width on mobile.
      `,
    },
  },
};

JustOneItem.args = {
  content: [
    {
      title: 'Credits',
      description: '**Concept**: The Recast Team – Brakkton Booker, '
        + 'Rishika Dugyala, Teresa Wiltz \n\n **Art Direction, Design and '
        + 'Development**: Erin Aulov, Paula Friedrich \n\n'
        + '**Illustration**: Natalia Agatte',
    },
  ],
};

export default JustOneItem;
