import InteractiveFooter from '../index';

import Basic from './Basic';
import FullWidth from './FullWidth';
import NoContent from './NoContent';
import JustOneItem from './JustOneItem';
import CustomBlockChildren from './CustomBlockChildren';
import CustomCopyrightYear from './CustomCopyrightYear';
import CustomCopyright from './CustomCopyright';
import DisableLegalBlock from './DisableLegalBlock';
import CustomClasses from './CustomClasses';

export default {
  title: 'Components/InteractiveFooter',
  component: InteractiveFooter,
};

export {
  Basic,
  CustomCopyrightYear,
  FullWidth,
  NoContent,
  JustOneItem,
  CustomBlockChildren,
  CustomCopyright,
  DisableLegalBlock,
  CustomClasses,
};
