import Template from './Template';
import styles from './CustomClasses.module.scss';

const CustomClasses = Template.bind({});

CustomClasses.parameters = {
  docs: {
    description: {
      story: `
You can specify custom CSS classes to apply to the base SVG, the tail,
and the head independently.
      `,
    },
  },
};

CustomClasses.args = {
  start: 26,
  length: 45,
  reversed: true,
  classes: {
    arrow: styles.arrow,
    tail: styles.tail,
    head: styles.head,
  },
};

export default CustomClasses;
