import Template from './_template';

const CustomCopyright = Template.bind({});

CustomCopyright.parameters = {
  docs: {
    description: {
      story: `
If necessary, you can provide your own custom copyright notice. In general this
should be reserved for advanced use cases.
      `,
    },
  },
};

CustomCopyright.args = {
  customCopyright: (
    <div
      style={{
        background: 'linear-gradient(90deg, papayawhip, mediumorchid)',
        width: '100%',
        color: 'black',
      }}
    >
      © 2049 POLITICO and Friends
    </div>
  ),
};

export default CustomCopyright;
