import Template from './_template';

const CustomCopyrightYear = Template.bind({});

CustomCopyrightYear.parameters = {
  docs: {
    description: {
      story: `
It is recommended that you specify the proper copyright year for the project.
Often you can get a good year to use by selecting the last updated time of your
project with the \`useLastUpdated()\` hook and passing in the full year.
Alternatively, because most projects don't span multiple years, you can just
pass in the correct year directly.
      `,
    },
  },
};

CustomCopyrightYear.args = {
  copyrightYear: 2049,
};

export default CustomCopyrightYear;
